<?xml version="1.0" encoding="UTF-8"?>
<widget xmlns="http://www.w3.org/ns/widgets" xmlns:gap="http://phonegap.com/ns/1.0" xmlns:android="http://schemas.android.com/apk/res/android" id="com.raxtel.app2093" versionCode="1" version="1.0.0.0">
  <name>app2093</name>
  <description>Blackboard / Math! is a mobile application targeted at elementary school kids to help them learn their math tables.</description>
  <author href="prueba.com" email="prueba@gmail.com">prueba@gmail.com</author>
  <content src="index.html"/>
  <preference name="phonegap-version" value="3.4.0"/>
  <preference name="orientation" value="default"/>
  <preference name="target-device" value="universal"/>
  <preference name="fullscreen" value="true"/>
  <preference name="webviewbounce" value="true"/>
  <preference name="prerendered-icon" value="true"/>
  <preference name="stay-in-webview" value="false"/>
  <preference name="ios-statusbarstyle" value="black-opaque"/>
  <preference name="detect-data-types" value="true"/>
  <preference name="exit-on-suspend" value="false"/>
  <preference name="show-splash-screen-spinner" value="true"/>
  <preference name="auto-hide-splash-screen" value="true"/>
  <preference name="disable-cursor" value="false"/>
  <preference name="android-minSdkVersion" value="7"/>
  <preference name="android-installLocation" value="auto"/>
  <preference name="loglevel" value="DEBUG"/>
  <preference name="android-minSdkVersion" value="11"/>
  <preference name="Fullscreen" value="true"/>
  <preference name="android-targetSdkVersion" value="14"/>
  <preference name="permissions" value="none"/>
  <access origin="*"/>
  <icon src="icon.png"/>
</widget>
